/* 
  CloudStorage.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/12/11.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"label.title" = "Dropbox-Scanner";
"label.connect.description" = "Stellen Sie eine Verbindung zu Ihrem Dropbox-Konto her und bereinigen Sie Ihre Dateien, um Speicherplatz zu sparen.";
"button.connect" = "Verbinden";

"label.connecting" = "Verbindungsaufbau";

"label.login.failed" = "Verbindung ist nicht möglich.";

"label.scan.description" = "Durchsuchen Sie Ihre Dropbox, um Ihre großen Dateien zu finden und zu bereinigen.";

"label.size.total" = "%@ frei / %@ %@";
"label.size.free" = "%@ frei";
"label.size.totalOnly" = "%@ %@ gesamt";

"label.disconnect.description" = "Wenn Sie die Verbindung zu Dropbox trennen, wird verhindert, dass Sie Dateien dort bereinigen.";
"button.disconnect" = "Trennen";

"label.disconnect" = "Keine Verbindung gefunden";

"label.googledriver" = "Ich möchte auch mein Google Drive durchsuchen";
"label.onedrive" = "Ich möchte auch mein OneDrive-Konto durchsuchen";
"label.box" = "Ich möchte auch mein Box-Konto durchsuchen";

"label.feedback" = "Vielen Dank! Ihr Feedback wird uns helfen zu entscheiden, was als nächstes kommt.";

"label.scan.scanning" = "Dropbox wird durchsucht";

"label.scan.result" = "Dropbox-Suchergebnisse";

"label.alert" = "Möchten Sie erneut nach großen Dateien in Dropbox suchen?";


"label.scan.cleaning" = "Dropbox-Bereinigung";

"label.cleandone.cleaned" = "%@ Speicherplatz wurden in Ihrer Dropbox wiederhergestellt";

"label.error.retry" = "Wiederholen";
"label.error.title" = "Da ist etwas schiefgelaufen";
"label.error.detail" = "Versuchen Sie es erneut";

"label.toClean.nofounds.description" = "Es wurden keine großen Dateien in Ihrer Dropbox gefunden";

"label.preference.enable" = "Dropbox-Scanner aktivieren";

"label.cleandone.complete" = "Fertig!";
"label.cleandone.cleaning" = "Große Dateien werden bereinigt…";
